/*						    /*
   !!!!!!!!!!!!!!!!!!!!!!!

	Category Link Colors

   !!!!!!!!!!!!!!!!!!!!!!!
/*                          */

.events,
.events a,
.events visted {

 color: #fff;
 background: #65d272;

}

.workgroups,
.workgroups a,
.workgroups visted {

 background: #FFCC00;

}

.general,
.general a,
.general visted {
  
  color: #fff;
  background: #404040;

}

.featured,
.featured a,
.featured visted {
  
  color: #fff;
  background: #F50000;

}

.construction,
.construction a,
.construction visted {

	color: #000;
	background: #f6e419;

}

.news,
.news a,
.news visted {
	
	color: #f0f0f0;
	background: #65b7d2;


}


.photos,
.photos a,
.photos visted {

	background: #ffa63f;
	color: #404040;

}


.community-2,
.community-2 a,
.community-2 visted {

	background: #598a4a;
	color: #fff;

}

.workshops,
.workshops a,
.workshops visted {

	background: #0062df; 
	color: #fff;
	
}